Bug 184122 - RPM lacks init script for radrelay
Summary: RPM lacks init script for radrelay
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: freeradius (Show other bugs)
(Show other bugs)
Version: 4.0
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: John Dennis
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature, Reopened
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-06 16:36 UTC by bastiaan
Modified: 2012-06-20 16:01 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-20 16:01:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sample init script for radrelay (819 bytes, text/plain)
2006-03-06 16:36 UTC, bastiaan
no flags Details

Description bastiaan 2006-03-06 16:36:29 UTC
Description of problem:
In order to synchronize the accounting of two radius peer servers one needs to
run the radrelay daemon. The freeradius RPM does contain the radrelay daemon but
lacks the init script to start it automatically at boot time.

Comment 1 bastiaan 2006-03-06 16:36:29 UTC
Created attachment 125712 [details]
sample init script for radrelay

Comment 4 RHEL Product and Program Management 2006-09-12 13:15:12 UTC
Quality Engineering Management has reviewed and declined this request.  You may
appeal this decision by reopening this request. 

Comment 5 bastiaan 2006-09-12 13:52:14 UTC
It would be helpful if QEM had motivated why it has declined the request. Now I
have no other option than to appeal the decision.
My argument for inclusion of the radrelay init script is that Red Hat does
include  the radrelay daemon in the RPM. This makes sense only if Red Hat
expects users to use radrelay. In that case an init script is essential.
Ergo, include both radrelay and an init script or neither.

 

Comment 6 bastiaan 2006-09-12 13:55:41 UTC
Grrr, Bugzilla won't let me reopen the bug even though as the reporter I should
be allowed to reopen it. 
Please regard comment #5 as an appeal to the decision.


Comment 7 David Lawrence 2006-09-12 14:06:42 UTC
User has requested reopening of this bug.

Comment 8 Suzanne Yeghiayan 2006-09-12 15:51:10 UTC
Hi Bastiaan,

This bugzilla was marked for Fastrack which does not allow feature requests. 
This is the reason that QE and naked it thus causing its closure.  However in
further checking, I see that the freeradius component is an approved package for
RHEL 4.5.  I removed the Fastrack flag and will ask QE to reconsider.

Thank you for bringing this issue to our attention.

Comment 18 Red Hat Bugzilla 2007-09-17 05:18:01 UTC
transferred from Thomas Woerner to John Dennis, requested by Steve Grubb.

Comment 19 RHEL Product and Program Management 2008-02-01 19:13:27 UTC
This request was evaluated by Red Hat Product Management for
inclusion, but this component is not scheduled to be updated in
the current Red Hat Enterprise Linux release. If you would like
this request to be reviewed for the next minor release, ask your
support representative to set the next rhel-x.y flag to "?".

Comment 20 Jiri Pallich 2012-06-20 16:01:42 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.